/* CSS Document */
/** { margin: 0; padding: 0px; }*/
body {
font: bold 0.9em Arial, sans-serif;	
	color: #ffffFF;
	text-align: left;
	background-color: #2C698D;
	margin: 0;
	padding: 10px;
	}

img {
	border: 2px solid #C4DCE3;
	text-align: center;
}
p {
	padding-right: 15px;
	padding-left: 15px;
}
.center
{
text-align: center;
}
li.question
{
}
li.answer
{
	color: #c4dce3;
	list-style-type: none;
	margin-bottom: 10px;
}
a {
color: #c4dce3;
}